@font-face {
  font-family: 'MintGroteskTrial-ThinDisplay';
  src: url('fonts/MintGroteskTrial-ThinDisplay') format('woff2'),
    url('fonts/MintGroteskTrial-ThinDisplay.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

*,
html,
body {
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
  box-sizing: border-box;
  font-family: "Inter", sans-serif;
  /* font-family: "MintGroteskTrial-ThinDisplay", sans-serif; */
}

*,
::before,
::after {
  box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
li {
  margin: 0;
  padding: 0;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul li {
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: #b6b6b6;
}

:root {
  --moments-primary: #edc350;
  --moments-secondary: #df6148;
}

/* ========= header ========== */

.header {
  transition: transform 0.4s ease, background-color 0.3s ease;
}

/* initial hidden position for slide-down */
#menuHeader:not(.sticky-active) {
  transform: translateY(0);
  /* visible normally */
}

/* when scrolling and sticky is applied -> slide down */
.scrolled #menuHeader.sticky-active {
  transform: translateY(-100%);
  /* start hidden above */
}

/* then slide down */
.scrolled.slide #menuHeader.sticky-active {
  transform: translateY(0);
}

.header-menu {
  background-color: #020800;
  padding: 8px 0;
}

.header-menu-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.sticky-active {
  position: fixed;
  animation-name: stickyTransition;
  -webkit-animation-name: stickyTransition;
  -webkit-animation-duration: .5s;
  animation-duration: .5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: #ffffff;
  box-shadow: 0 4px 2px -2px rgba(0, 0, 0, .2);
  width: 100%;
  transform: translateY(0);
}

.navbar-brand img {
  width: 180px;
}

.mobile_primary {
  position: relative;
  transition: all .6s;
  padding: 0;
  z-index: 9999;
}

.mobile_primary ul {
  margin: 0;
  padding: 0;
}

.mobile_primary ul li {
  cursor: pointer;
  display: inline-block;
}

.mobile_primary ul li a {
  color: #fff;
  margin: 10px 30px;
  font-size: 16px;
  font-weight: 400;
  position: relative;
  z-index: 99;
  display: block;
  text-decoration: none;
  text-align: center;
  text-transform: capitalize;
  transition: all .6s;
  font-family: "Inter", sans-serif;
}

.menu-button {
  display: none;
}

@-webkit-keyframes stickyTransition {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0)
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none
  }
}

@keyframes stickyTransition {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0)
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none
  }
}

/* Sticky cloned header hidden initially */
/* .sticky-clone {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9999;
  transform: translateY(-100%);
  transition: transform 0.4s ease, background-color 0.3s ease;
  background-color: #ffffff;
  box-shadow: 0 4px 2px -2px rgba(0, 0, 0, .2);
} */

/* Slide down when active */
/* .sticky-clone.sticky-active {
  transform: translateY(0);
} */


/* ========== navigation =========== */

.btn-outline-bound {
  border: 1px solid var(--moments-primary);
  color: #ffffff;
}

.btn-outline-bound:hover {
  background-color: var(--moments-primary);
  color: #000;
}

.btn-outline-bound:firstchild:active {
  border-color: var(--moments-primary);
  background-color: var(--moments-primary);
  color: #000;
}

.btn-moments {
  background-color: var(--moments-primary);
  color: #000;
}

.btn-moments:hover {
  border: 1px solid var(--moments-primary);
}
.btn-inverse:hover{
  color: #ffffff;
  background-color: transparent;
}
section.section {
  padding: 60px 0;
  position: relative;
}

.banner-content-box h1 {
  font-size:40px;
  font-weight: 400;
  line-height: 46px;
  margin-bottom: 3rem;
}

.banner-content-box h1 span {
  color: var(--moments-secondary);
}

.banner-content-box p {
  font-size: 16px;
  color: #000;
  margin-bottom: 30px;
  font-family: "Inter", sans-serif;
}

.content_box h1 {
  font-size: 30px;
  font-weight: 500;
  margin-bottom: 25px;
  padding-bottom: 10px;
}

.content_box p {
  font-size: 16px;
  font-weight: 500;
  color: #000;
  margin-bottom: 25px;
  font-family: "Inter", sans-serif;
}

.image-box img {
  width: 100%;
}

.sec--title h1 {
  font-size: 30px;
  font-weight: 500;
  margin-bottom: 25px;
  padding-bottom: 10px;
  font-family: "MintGroteskTrial-ThinDisplay", sans-serif;
}

.sub--title p {
  font-size: 16px;
  margin-bottom: 15px;
  color: #000000;
  font-weight: 500;
  font-family: "Inter", sans-serif;
}

.section_bg {
  background-color: #e9e9e9;
}

.editorial-expert_section {}

.author-image img {
  width: 100%;
}

.author-content h2 {
  font-size: 22px;
  font-weight: 500;
  margin-bottom: 5px;
  text-align: center;
}

.author-content p {
  font-size: 16px;
  color: #000;
  text-align: center;
  margin-bottom: 6px;
  font-weight: 500;
}

.author-content h5 {
  font-size: 15px;
  color: var(--moments-secondary);
  text-align: center;
  font-weight: 400;
  line-height: 22px;
}

.home-logo-box {
  padding: 10px;
  border-top-width: 0.5px;
  border-right-width: 0.5px;
  border-bottom-width: 0.5px;
  border-left-width: 0;
  border-style: solid;
  border-color: #2A2A2A;
  display: flex;
  align-items: center;
  justify-content: center;
}

.logoBox-wrap:nth-child(4n) .home-logo-box {
  border-right-width: 0;
}

.logoBox-wrap:nth-child(n+5):nth-child(-n+8) .home-logo-box {
  border-top-width: 0;
}

.logoBox-wrap:nth-child(n+9):nth-child(-n+12) .home-logo-box {
  border-top-width: 0;
}

.logoBox-wrap:nth-child(n+13):nth-child(-n+16) .home-logo-box {
  border-top-width: 0;
}

.creative-outline-card {
  padding: 16px;
  border-top-width: 0.5px;
  border-right-width: 0.5px;
  border-bottom-width: 0.5px;
  border-left-width: 0.5px;
  border-style: solid;
  border-color: #2A2A2A;
}

.creative-contentbox h2 {
  font-size: 25px;
  font-weight: 500;
  color: #020800;
  line-height: normal;
  margin-top: 15px;
  text-align: center;
}

.creative-wrap:nth-child(3n + 2) .creative-outline-card {
  border-left-width: 0;
  border-right-width: 0;
}

.creative-box img {
  width: 395px;
}

.creative-wrap:nth-child(n+4):nth-child(-n+6) .creative-outline-card {
  border-top-width: 0;
}

.owl-carousel .owl-item .clientItem img {
  width: 155px;
}

.clientItem {
  display: flex;
  align-items: center;
  justify-content: center;
}

.testimonial .testimonial-author {
  display: flex;
  margin: 12px 0 0 0;
  margin-left: 30px;
  align-items: center;
}

.testimonial .testimonial-author img {
  max-width: 145px;
  border: 1px solid #ccc;
  height: 140px;
  object-fit: cover;
  width: 140px
}

.testimonial-author-content h5 {
  font-size: 16px;
  margin-bottom: 2px;
  margin-left: 0.6rem;
  font-weight: 500;
  font-family: "Inter", sans-serif;
  color: var(--moments-secondary);
}

.testimonial-author-content p {
  margin-bottom: 0;
  font-size: 15px;
  margin-left: 0.6rem;
  font-family: "Inter", sans-serif;
}

.testimonial-content p {
  font-size: 16px;
  color: #000;
  font-family: "Inter", sans-serif;
}

.testimonial-card .card {
  box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
  min-height: 430px;
  border-radius: 0;
}

.testimonial-card {
  padding: 10px;
}

.section__bg__dark {
  background-color: #020800;
}

.footer-copyright {
  background-color: var(--moments-secondary);
}

.footer-copyright p {
  color: #ffffff;
  margin-bottom: 0;
  font-family: "Inter", sans-serif;
}

.footer-content p {
  font-size: 16px;
  color: #000000;
  margin-bottom: 0;
  font-family: "Inter", sans-serif;
}

.footer-area {
  background-color: #e9e9e9;
}

.footer-menu h5 {
  font-size: 22px;
  font-weight: 500;
  text-align: center;
  text-transform: capitalize;
  margin-bottom: 10px;
  color: var(--moments-secondary);
  font-family: "Inter", sans-serif;
}

.list.list-widget {
  list-style: none;
  padding-left: 0;
  padding-right: 0;
  margin-bottom: 16px;
}

.list.list-widget li {
  padding-left: 10px;
  margin-bottom: 5px;
}

/* .list-widget li {
    position: relative;
    line-height: 24px;
} */
.list.list-widget li a {
  color: #020800;
}

.font-family_inter {
  font-family: "Inter", sans-serif;
}

.modal-content {
  background: var(--moments-primary);
}

.modal-header .btn-close {
  display: none;
}

.modalClose-btn {
  position: absolute;
  top: 10px;
  right: 14px;
  padding: 9px 11px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;
  background: #000;
  border: 0;
  color: #fff;
  border-radius: 30px;
  z-index: 9999;
}

.modal-header {
  padding: 0;
  border: none;
}

.modal-body {
  padding: 55px 25px;
}

.modal-body form .form-control,
.modal-body form .form-select {
  padding: 10px;
  border-radius: 0;
  font-family: "Inter", sans-serif;
}

.modal-body form .form-control:focus,
.modal-body form .form-select:focus {
  box-shadow: none;
}

.submitbtn {
  background: #2a2828;
  color: #fff;
  padding: 15px 25px;
  border: 0;
  font-size: 15px;
  letter-spacing: 1px;
  border-radius: 11px;
  border: 1px solid #2a2828;
}
.submitbtn:hover{
  border: 1px solid #000;
  background: none;
  color: #000;
}

.accordion-body .banner-content-box p {
  margin-bottom: 15px;
}

.accordion-body .banner-content-box ol li {
  list-style: lower-alpha;
  font-size: 16px;
  margin-bottom: 5px;
  font-family: "Inter", sans-serif;
  font-weight: 500;
}

.accordion-body .banner-content-box ul li {
  list-style: circle;
  font-size: 16px;
  margin-bottom: 5px;
  font-family: "Inter", sans-serif;
  font-weight: 500;
}

.accordion-body .banner-content-box ul li a {
  color: #000;
  font-family: "Inter", sans-serif;
}

.accordion-body .banner-content-box ol li a {
  color: #000;
  font-family: "Inter", sans-serif;
}

.accordion-button {
  color: #000;
  background-color: transparent !important;
  font-size: 16px;
  font-weight: 500;
  font-family: "Inter", sans-serif;
  box-shadow: none !important;
  border-top: 1px solid #000;
  border-radius: 0 !important;
}

.accordion-item {
  border-radius: 0 !important;
  background: transparent !important;
}

.accordion-button:not(.collapsed) {
  color: #000000;
}

.accordion {
  --bs-accordion-border-color: transparent !important;
}

.main-btn {
  background: var(--moments-primary);
  color: #000000;
  padding: 13px 25px;
  border: 1px solid #000;
  font-size: 13px;
  letter-spacing: 1px;
  border-radius: 1px;
  font-family: "Inter", sans-serif;
  font-weight: 600;
  display: inline-block;
  transition: .5s;
}

.main-btn:hover {
  background: #000;
  color: #fff;
}

.books-img img {
  width: 100px;
  margin-bottom: 10px;
}

.book-card-content p {
  font-size: 16px;
  margin-bottom: 5px;
  color: #fff;
  font-family: "Inter", sans-serif;
  font-weight: 500;
}

.timeline {
  padding: 50px 0;
  position: relative;
}

.timeline ul {
  margin: 0;
  padding: 0;
  position: relative;
}

.timeline .default-line {
  position: absolute;
  left: 50%;
  top: 0;
  width: 3px;
  background: #ffffff;
  height: 100%;
  transform: translateX(-50%);
}

.timeline .draw-line {
  position: absolute;
  left: 50%;
  top: 0;
  width: 3px;
  height: 0;
  background: #000000;
  transform: translateX(-50%);
}

.timeline ul li {
  list-style: none;
  position: relative;
  height: 150px;
}

.timeline ul li::before {
  content: attr(data-step);
  position: absolute;
  left: 50%;
  top: 0;
  width: 35px;
  height: 35px;
  background: #df6148;
  color: #000000;
  font-size: 16px;
  font-weight: 600;
  border-radius: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s ease;
}

.timeline ul li.in-view::before {
  background: #df6148;
  color: #000000;
  width: 42px;
  height: 42px;
  font-size: 18px;
  font-family: "Inter", sans-serif;
}


/* Content Blocks */
.timeline .content {
  position: absolute;
  top: -15px;
  width: 40%;
  padding: 0px;
  background: transparent;
  border-radius: 10px;
  box-shadow: none;
  opacity: 0;
  transform: translateY(30px);
  transition: 0.4s ease;
}

/* LEFT SIDE */
.timeline .content.left {
  left: 0;
  text-align: right;
}

/* RIGHT SIDE */
.timeline .content.right {
  right: 4%;
}

/* Fade + Slide when visible */
.timeline ul li.in-view .content {
  opacity: 1;
  transform: translateY(0);
}

.timeline .content h3 {
  margin: 0 0 10px;
  font-size: 20px;
  font-family: "Inter", sans-serif;
}

.timeline .content p {
  margin: 0;
  line-height: 1.5;
  font-size: 16px;
  font-family: "Inter", sans-serif;
}

.my-table table thead th {
  font-size: 16px;
  font-weight: 500;
  color: var(--moments-secondary);
  font-family: "Inter", sans-serif;
  border: 1px solid #000;
  padding: 20px 20px;
}

.my-table table tr td {
  font-size: 16px;
  font-weight: 400;
  color: #000;
  font-family: "Inter", sans-serif;
  border-left: 1px solid #000;
  border-bottom: 0px solid #000;
  padding: 20px 10px;
}

.my-table table tr td:last-child {
  border-right: 1px solid #000;
}

.table-bordered>:not(caption)>*>* {
  border-width: 0;
}

.my-table table tbody {
  border-bottom: 1px solid #000;
}

.banner-content-box ul li {
  font-size: 16px;
  color: #000;
  list-style: none;
  position: relative;
}

.banner-content-box ul li::before {
  content: '';
  position: absolute;
  width: 7px;
  height: 7px;
  border-radius: 30px;
  background: #000;
  top: 35%;
  left: -4%;
}

.banner-content-box ul {
  padding-left: 1.5rem;
}

.team-card {
  border-top: 2px solid #1E4794;
  border-left: 2px solid #1E4794;
  border-right: 2px solid #1E4794;
}

.team-card .col-md-4 img {
  padding: 20px;
}

.team-card .col-md-8 .team-card-content {
  padding: 20px 0;
}

.team-card .col-md-8 .team-card-content h3 {
  font-size: 25px;
  color: #000;
  margin-bottom: 3px;
  font-family: "Inter", sans-serif;
}
.team-card .col-md-8 .team-card-content h6{
  color: var(--moments-secondary);
  font-size: 14px;
  letter-spacing: 1px;
  margin-bottom: 15px;
  font-family: "Inter", sans-serif;
}
.team-card .col-md-8 .team-card-content p{
  color: #000;
  font-size: 16px;
  margin-bottom: 15px;
  font-family: "Inter", sans-serif;
  text-align: justify;
  font-weight: 500;
}
.team-card .col-md-8 .team-card-content a.team-anchor{
  display: inline-block;
  font-size: 14px;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #000;
  font-family: "Inter", sans-serif;
  font-weight: 500;
  position: relative;
  margin-bottom: 23px;
  transition: .5s;
}
.team-card .col-md-8 .team-card-content a.team-anchor:hover{
  color: var(--moments-secondary);
}
.team-card .col-md-8 .team-card-content a.team-anchor:hover::before{
  background: var(--moments-secondary);
}
.team-card .col-md-8 .team-card-content a.team-anchor::before{
  position: absolute;
  content: '';
  width: 100%;
  height: 1px;
  background: #000;
  bottom: 0;
  left: 0;
  transition: .5s;
}
.team-card .col-md-8 .team-card-content .social-icons i{
  font-size: 25px;
  margin-right: 15px;
  color: #000;
  transition: .5s;

}
.team-card .col-md-8 .team-card-content .social-icons i:hover{
  color: var(--moments-secondary);
  transform: scale(1.4);
}
.teamSlider .author-content p{
  font-size: 15px;
}
.section-bg_blue{
  background-color: #1E4794;
}
.section-bg_gray{background-color: #E9E9E9;}
.accordion-body p a{
  color: var(--moments-secondary);
}

.more-text {
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transition: max-height 0.5s ease, opacity 0.4s ease;
}

.more-text.open {
    max-height: 500px; /* large enough to fit content */
    opacity: 1;
}
